@charset "utf-8";

#h1 {
	font-size: 35px;
	font-weight: 600;
	margin-bottom: 70px;
}

#index1 {
	background-image: url(../images/index.svg);
	background-repeat: no-repeat;
	background-position: center 143px;
	margin-bottom: 145px;
	background-size: 100% 900px;
}
#slide_area {
	width: 100%;
	
}
.slide1 {
	width: 100%;
	height: 600px;
	overflow-x: hidden;
	overflow-y: hidden;
	margin-bottom: 116px;
	position: relative;
}
.slide1 .swiper-wrapper {
	position: relative;
}
.slide1 .swiper-slide {
}
.slide1 .trim {
	background-color: #EDEDED;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
#catch {
	height: 74px;
	width: 670px;
	position: absolute;
	top: 216px;
	left: 0px;
	z-index: 20;
	background-color: hsla(0,0%,100%,0.76);
	text-align: left;
	font-size: 50px;
	padding-left: 111px;
	line-height: 1;
	padding-top: 8px;
	background-size: cover;
	display: none;
}
#catch::before{
	content: '';
	background-color: #02CAEA;
	height: 100%;
	width: 65px;
	position: absolute;
	top: 0px;
	left: 0px;
	
}
#index1_h2 {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 57px;
}
#title_category {
	width: 343px;
	float: right;
	margin-top: 14px;
}
#icon1 {
	width: 214px;
	float: left;
}



#index1_list {
	margin-right: auto;
	margin-left: auto;
	white-space: nowrap;
	display: flex;
	justify-content: space-between;
}
#index1_list li {
	list-style-position: outside;
	list-style-type: none;
	position: relative;
	vertical-align: top;
	transition: 0.5s;
	white-space: normal;
}
#index1_list li:hover {
	opacity: 0.7;

}
.index1_list_box {
	width: 350px;
	height: 430px;
	position: relative;
	z-index: 10;
	background-color: hsla(0,0%,100%,1.00);
	border-radius: 30px;
	overflow-x: hidden;
	overflow-y: hidden;
}
.index1_list_img {
	position: relative;
	z-index: 10;
	height: 230px;
	margin-bottom: 17px;
	width: 100%;
	font-size: 5px;
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: center center;
}

.index1_list_box h3 {
	position: relative;
	z-index: 10;
	font-size: 23px;
	color: #76CAE3;
	font-weight: 600;
	margin-bottom: 17px;
}
.index1_list_box p {
	position: relative;
	z-index: 10;
	font-size: 14px;
	text-align: justify;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}

.index1_list_button {
	width: 185px;
	position: absolute;
	z-index: 10;
	bottom: 13px;
	left: 50%;
	margin-left: -92px;
}
#index1_list li::after {
	content: '';
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 0;
	display: block;
	background-image: url(../images/index1_list_back.png);
	width: 350px;
	height: 430px;
	background-repeat: no-repeat;
	background-size: 350px 430px;
}



#index2 {
	padding-bottom: 120px;

}
#index2 h2 {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-bottom: 60px;
}
#title_news {
	float: left;
	width: 186px;
	margin-top: 20px;
}
#icon2 {
	float: right;
	width: 212px;
}

#info {
	position: relative;
	text-align: left;
	overflow-y: auto;
	margin-right: auto;
	margin-left: auto;
	width: 1100px;
	margin-bottom: 60px;
	height: 270px;
	overflow-x: auto;
}

#info ul  {
}
#info ul li {
	margin-bottom: 20px;
	border-bottom: 1px solid #009FE8;
	font-size: 18px;
	padding-bottom: 20px;
	padding-left: 30px;
}
#newsinfo {
	position: relative;
	text-align: left;
	overflow-y: auto;
	margin-right: auto;
	margin-left: auto;
	width: 1100px;
	margin-bottom: 60px;
	height: 270px;
	overflow-x: auto;
}

#newsinfo ul  {
}
#newsinfo ul li {
	margin-bottom: 20px;
	border-bottom: 1px solid #009FE8;
	font-size: 18px;
	padding-bottom: 20px;
	padding-left: 30px;
}
.date {
	width: 150px;
	display: inline-block;
	vertical-align: top;
}
.title {
	display: inline-block;
	vertical-align: top;
	width: calc(100% - 170px);
}
#more {
	width: 315px;
}
#business1 {
	padding-bottom: 120px;
}
#h2 {
	width: 854px;
	margin-bottom: 50px;
	margin-right: auto;
	margin-left: auto;
}
#business_text1 {
	font-size: 30px;
	font-weight: 500;
	margin-bottom: 70px;
}
#business1 .h3 {
	font-size: 25px;
	font-weight: 600;
	margin-bottom: 30px;
}
#business_text2 {
	margin-bottom: 70px;
	font-size: 20px;
	font-weight: 500;
	margin-right: auto;
	margin-left: auto;
	line-height: 1.7;
	width: 1000px;
	text-align: justify;
}


#business_list {
	list-style-position: outside;
	list-style-type: disc;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 70px;
	width: 1000px;
}
#business_list li {
	text-align: justify;
	margin-bottom: 30px;
	margin-left: 20px;
}
#business_list li h3 {
	font-weight: 600;
	font-size: 30px;
	margin-bottom: 20px;
}
#business_list li p {
	font-size: 18px;
	line-height: 1.7;
}
#business_img {
	width: 900px;
}

#business2 {
	padding-bottom: 100px;
}



@media (max-width:1024px){
#index1 {
	background-image: url(../images/index.svg);
	background-repeat: no-repeat;
	background-position: center 180px;
	margin-bottom: 130px;
	background-size: 1300px 827px;
	min-width: auto;
}
#slide_area {
	width: 100%;
	
}
.slide1 {
	width: 100%;
	height: 600px;
	overflow-x: hidden;
	overflow-y: hidden;
	margin-bottom: 116px;
	position: relative;
}
.slide1 .swiper-wrapper {
	position: relative;
}
.slide1 .swiper-slide {
}
.slide1 .trim {
	background-color: #EDEDED;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
#catch {
	height: 74px;
	width: 670px;
	position: absolute;
	top: 216px;
	left: 0px;
	z-index: 20;
	background-color: hsla(0,0%,100%,0.76);
	text-align: left;
	font-size: 50px;
	padding-left: 111px;
	line-height: 1;
	padding-top: 8px;
	background-size: cover;
}
#catch::before{
	content: '';
	background-color: #02CAEA;
	height: 100%;
	width: 65px;
	position: absolute;
	top: 0px;
	left: 0px;
	
}


#index1_list {
	margin-right: auto;
	margin-left: auto;
}
#index1_list li {
	display: inline-block;
	list-style-position: outside;
	list-style-type: none;
	margin-left: 10px;
	margin-right: 10px;
	position: relative;
	vertical-align: top;
	transition: 0.5s;
}
#index1_list li:hover {
	opacity: 0.7;

}
.index1_list_box {
	width: 300px;
	height: 465px;
	position: relative;
	z-index: 10;
	background-color: hsla(0,0%,100%,1.00);
	border-radius: 30px;
	overflow-x: hidden;
	overflow-y: hidden;
}
.index1_list_img {
	position: relative;
	z-index: 10;
	height: 256px;
	margin-bottom: 17px;
}

.index1_list_box h3 {
	position: relative;
	z-index: 10;
	color: #76CAE3;
	margin-bottom: 17px;
}
.index1_list_box p {
	position: relative;
	z-index: 10;
	text-align: justify;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}

.index1_list_button {
	width: 195px;
	position: absolute;
	z-index: 10;
	bottom: 13px;
	left: 50%;
	margin-left: -97px;
}
#index1_list li::after {
	content: '';
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 0;
	width: 300px;
	height: 465px;
	background-repeat: no-repeat;
	background-size: 300px 465px;
}



#index2 {
	padding-bottom: 60px;
}

#info {
	position: relative;
	text-align: left;
	overflow-y: auto;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	margin-bottom: 20px;
	height: 270px;
	overflow-x: auto;
}

#info ul  {
}
#info ul li {
	margin-bottom: 20px;
	border-bottom: 1px solid #009FE8;
	font-size: 18px;
	padding-bottom: 20px;
	padding-left: 30px;
}
.date {
	width: 150px;
	display: inline-block;
	vertical-align: top;
}
.title {
	display: inline-block;
	vertical-align: top;
	width: calc(100% - 170px);
}
#more {
	width: 271px;
}

#business1 {
	padding-bottom: 70px;
	width: 100%;
}
#h2 {
	width: 700px;
	margin-bottom: 50px;
	margin-right: auto;
	margin-left: auto;
}
#business_text1 {
	font-size: 25px;
	font-weight: 500;
	margin-bottom: 70px;
}
#business1 .h3 {
	font-size: 25px;
	font-weight: 600;
	margin-bottom: 30px;
}
#business_text2 {
	margin-bottom: 70px;
	font-size: 20px;
	font-weight: 500;
	margin-right: auto;
	margin-left: auto;
	line-height: 1.7;
	width: 900px;
	text-align: justify;
}
#business_list {
	list-style-position: outside;
	list-style-type: disc;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 70px;
	width: 800px;
}
#business_list li {
	text-align: justify;
	margin-bottom: 30px;
}
#business_list li h3 {
	font-weight: 600;
	font-size: 30px;
	margin-bottom: 20px;
}
#business_list li p {
	font-size: 18px;
	line-height: 1.7;
}
#business_img {
	width: 100%;
}

#business2 {
	padding-bottom: 100px;
}

}

@media (max-width:540px){
#index1 {
	background-image: url(../images/index.svg);
	background-repeat: no-repeat;
	background-position: center 392px;
	margin-bottom: 120px;
	background-size: 650px 490px;
	min-width: auto;
}
.slide1 {
	width: 100%;
	height: 600px;
	overflow-x: hidden;
	overflow-y: hidden;
	margin-bottom: 87px;
	position: relative;
}
.slide1 .swiper-wrapper {
	position: relative;
}
.slide1 .swiper-slide {
}
.slide1 .trim {
	background-color: #EDEDED;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
#catch {
	height: 54px;
	width: 450px;
	position: absolute;
	top: 174px;
	left: 0px;
	z-index: 20;
	background-color: hsla(0,0%,100%,0.76);
	text-align: left;
	font-size: 32px;
	padding-left: 87px;
	line-height: 1;
	padding-top: 8px;
	background-size: cover;
}
#catch::before{
	content: '';
	background-color: #02CAEA;
	height: 100%;
	width: 65px;
	position: absolute;
	top: 0px;
	left: 0px;
	
}
#title_category {
	width: 245px;
	float: right;
	margin-top: 16px;
}
#icon1 {
	width: 167px;
	float: left;
}



#index1_list {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
#index1_list li {
	display: block;
	list-style-position: outside;
	list-style-type: none;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	vertical-align: top;
	transition: 0.5s;
	margin-bottom: 50px;
	width: 100%;
}
#index1_list li:hover {
	opacity: 0.7;

}
.index1_list_box {
	width: 100%;
	height: 465px;
	position: relative;
	z-index: 10;
	background-color: hsla(0,0%,100%,1.00);
	border-radius: 30px;
	overflow-x: hidden;
	overflow-y: hidden;
}
.index1_list_img {
	position: relative;
	z-index: 10;
	height: 256px;
	margin-bottom: 17px;
}

.index1_list_box h3 {
	position: relative;
	z-index: 10;
	font-size: 25px;
	color: #76CAE3;
	font-weight: 600;
	margin-bottom: 17px;
}
.index1_list_box p {
	position: relative;
	z-index: 10;
	font-size: 15px;
	text-align: justify;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}

.index1_list_button {
	width: 195px;
	position: absolute;
	z-index: 10;
	bottom: 13px;
	left: 50%;
	margin-left: -97px;
}
#index1_list li::after {
	content: '';
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 0;
	display: block;
	background-image: url(../images/index1_list_back.png);
	width: 100%;
	height: 465px;
	background-repeat: no-repeat;
	background-size: 472px 465px;
}


#index2 {

}
#title_news {
	float: left;
	width: 170px;
	margin-top: 7px;
}
#icon2 {
	float: right;
	width: 145px;
}

#info {
	position: relative;
	text-align: left;
	overflow-y: auto;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	margin-bottom: 20px;
	height: 220px;
	overflow-x: auto;
}

#info ul  {
}
#info ul li {
	margin-bottom: 20px;
	border-bottom: 1px solid #009FE8;
	font-size: 18px;
	padding-bottom: 20px;
	padding-left: 30px;
}
#newsinfo {
	position: relative;
	text-align: left;
	overflow-y: auto;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	margin-bottom: 60px;
	height: 600px;
	overflow-x: auto;
}
.date {
	width: 150px;
	display: inline-block;
	vertical-align: top;
}
.title {
	display: inline-block;
	vertical-align: top;
	width: calc(100% - 170px);
}
#more {
	width: 238px;
}

#business1 {
	padding-bottom: 70px;
}
#h2 {
	width: 100%;
	margin-bottom: 50px;
	margin-right: auto;
	margin-left: auto;
}
#business_text1 {
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 70px;
}
#business1 .h3 {
	font-size: 23px;
	font-weight: 600;
	margin-bottom: 30px;
}
#business_text2 {
	margin-bottom: 70px;
	font-size: 17px;
	font-weight: 500;
	margin-right: auto;
	margin-left: auto;
	line-height: 1.7;
	width: 100%;
	text-align: justify;
}

#business_list {
	list-style-position: outside;
	list-style-type: disc;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 70px;
	width: 100%;
}
#business_list li {
	text-align: justify;
	margin-bottom: 30px;
}
#business_list li h3 {
	font-weight: 600;
	font-size: 30px;
	margin-bottom: 20px;
}
#business_list li p {
	font-size: 18px;
	line-height: 1.7;
}
#business_img {
}

#business2 {
	padding-bottom: 100px;
}

}
